# Uses of Class
org.eclipse.emf.cdo.security.provider.ResourcePermissionItemProvider

Packages that use ResourcePermissionItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of ResourcePermissionItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as ResourcePermissionItemProvider
Modifier and Type
Field
Description
`protected ResourcePermissionItemProvider`
SecurityItemProviderAdapterFactory.`resourcePermissionItemProvider`
Deprecated.